<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class DataPlan extends Model
{
    use HasFactory;

    protected $guarded = [];

    public function network()
    {
        return $this->belongsTo(Network::class, 'network_code', 'vtu_code');
    }
}
